Image::ExifTool::PICT(3)

NAME
Image::ExifTool::PICT - Read PICT meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to read PICT (Apple Picture) images.

NOTES
Extraction of PICT opcodes is experimental, and is only enabled with the Verbose or the Unknown option.

AUTHOR
Copyright 2003-2018, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://developer.apple.com/documentation/mac/QuickDraw/QuickDraw-2.html>
<http://developer.apple.com/documentation/QuickTime/INMAC/QT/iqImageCompMgr.a.htm>

SEE ALSO
"PICT Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)